Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002615Piwigootherpublic2012.04.12 00:172012.04.30 11:52
Reportereric 
Assigned Torvelices 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformApacheOSLinuxOS Version2.2.x
Product Version2.4.0RC2 
Target Version2.4.0RC3Fixed in Version2.4.0RC3 
Summary0002615: Php notice on calendar display
DescriptionOn main page > Specials > Calendar > Select a month, I've this :

Notice: Undefined index: rotation in http://mygallery/piwigo24rc2/include/derivative.inc.php [^] on line 63

This happens only for pictures without EXIF metadata (my pictures show only IPTC metadata) and on calendar month view.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006209)
svn (reporter)
2012.04.14 06:52

[Subversion] r14143 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
bug 2615 php notice in calendar amd web service
multisize improve handling of cases where the original is smaller than a requested derivative, but rotation/watermarking is required

- Issue History
Date Modified Username Field Change
2012.04.12 00:17 eric New Issue
2012.04.12 00:17 eric browser => any
2012.04.12 00:17 eric Web server => Apache 1.3.x
2012.04.13 18:51 rvelices Status new => assigned
2012.04.13 18:51 rvelices Assigned To => rvelices
2012.04.14 06:52 svn Checkin
2012.04.14 06:52 svn Note Added: 0006209
2012.04.30 11:52 plg Status assigned => closed
2012.04.30 11:52 plg Resolution open => fixed
2012.04.30 11:52 plg Fixed in Version => 2.4.0RC3


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker